<template>
  <div class="mark-group-manage">
    <grading-group-manage></grading-group-manage>
  </div>
</template>

<script>
import GradingGroupManage from "../grading/GradingGroupManage";

export default {
  name: "mark-group-manage",
  components: { GradingGroupManage },
  data() {
    return {};
  },
  methods: {}
};
</script>
